/* Style Sheet */
@keyframes marquee {
 0%   { text-indent: 550px }
 100% { text-indent: -550px }
}

body {
	background-color: #330000;  
	color: #FFFFCC;
	font: 14px/1.4em Arial,sans-serif;
	margin-left: 150;
	padding-left:150pt;
	text-indent:10pt;
}

h1 {
	font-size:20px;
	color: #FFFFAA;
	margin-left: 150;
	}

h2 {
	font-size:16px;
	color: #FFFFAA;
	margin-left: 150;
	}

h2 a:hover {
	color: #FFF;
	text-decoration: underline;
}	

h3 {color: #FFFF99;
	font-weight:bold;
	}

.tg {
	border-collapse:collapse;
	border-spacing:0;
	border-style:none;
	border-width:1px;
}

.tg td{
	font-family:Arial, sans-serif;
	font-size:12pt;
	padding:10px 5px;
	/*border-style:solid;
	border-width:1px;*/
	overflow:hidden;
	word-break:normal;
	style="color:#fffbf0;"
}
.tg th{
	font-family:Arial, sans-serif;
	font-size:16pt;
	font-weight:bold;
	/*border-style:solid;
	border-width:0px;*/
	padding:10px 5px;
	overflow:hidden;
	word-break:normal;
}
.tg td a {
	color: #FF9;
	text-decoration: none;
}

.tg td a:hover {
	color: #FFF;
	text-decoration: underline;
}

div a{
	color: #FF9;
	text-decoration: none;
}

div a:hover {
	color: #FFF;
	text-decoration: underline;
}

/*.marquee {
 width: 550px;
 margin: auto;
 padding: 2px;
 overflow: hidden;
 white-space: nowrap;
 animation: marquee 10s linear infinite;
}

.marquee:hover {
 animation-play-state: paused;
}*/